@media( max-width: 750px ) {
    .ctf-event-countdown-ul li{ width:90%;display:block;margin:0 auto 15px }
}
@media( max-width: 960px ) {
    .ctf-process-steps ul:before {display:none!important}
}
@media( max-width: 960px ) {
    .ctf-process-steps li{margin-bottom:30px!important;width:100%!important;text-align:center}
}